Bug 245014 - net/cf: update to 6.49.0
Summary: net/cf: update to 6.49.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jean-Sébastien Pédron
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-03-23 19:46 UTC by Mikael Urankar
Modified: 2020-03-26 11:38 UTC (History)
0 users

See Also:
dumbbell: maintainer-feedback+


Attachments
patch (1020 bytes, patch)
2020-03-23 19:46 UTC, Mikael Urankar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mikael Urankar freebsd_committer 2020-03-23 19:46:11 UTC
Created attachment 212655 [details]
patch
Comment 1 Jean-Sébastien Pédron freebsd_committer 2020-03-25 20:58:31 UTC
Hi!

I build-tested the patch successfull and "cf --version" returns the expected value. I don't use cf anymore, so can't test it further.

The patch looks good to me! Thank you :)

Would you like me to commit it? Otherwise, feel free to push it.
Comment 2 commit-hook freebsd_committer 2020-03-26 11:36:34 UTC
A commit references this bug:

Author: mikael
Date: Thu Mar 26 11:26:38 UTC 2020
New revision: 529177
URL: https://svnweb.freebsd.org/changeset/ports/529177

Log:
  net/cf: update to 6.49.0

  PR:		245014
  Approved by:	dumbbell (maintainer), manu (mentor, implicit)

Changes:
  head/net/cf/Makefile
  head/net/cf/distinfo